{
  "name": "paypal-rn",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "dev": "nodemon app"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.0",
    "body-parser": "^1.18.3",
    "consolidate": "^0.15.1",
    "dotenv": "^8.2.0",
    "ejs": "^2.6.1",
    "express": "^4.16.4",
    "knex": "^0.21.12",
    "mysql": "^2.18.1",
    "paypal-rest-sdk": "^1.8.1",
    "standard": "^16.0.3"
  }
}
